@font-face {
  font-family: 'HPSimplifiedRegular';
  src: url('../fonts/HPSimplifiedW02-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}



body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a{
  font-family: 'HPSimplifiedRegular',Arial;

}    

/*VAI E VEM*/


#dashboard{
  padding-top: 60px;
  height: 800px !important;
  background-color: #98BEE4;
}

#online{
  padding-top: 60px;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 100%;
  height: 800px;
  background-color: url('../img/Estrutura_desenvolvimento.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* 900px ou maior: */
@media only screen and (min-width: 900px) {
  #online { 
    padding-top: 60px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    height: 800px;
    background-image: url('../img/Estrutura_nuvem.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;

  }
}

/* 900px ou maior: */
@media only screen and (min-width: 1366px) {
  #online { 
    padding-top: 60px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    height: 800px;
    background-image: url('../img/Estrutura_nuvem.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;

  }
}



/*

#online_icon { float: right; position: relative; width: 100%;}

#online_icon:before{
font-family: FontAwesome;
position: absolute;
font-size: 60em; 
color: rgba(000,102,204,0.1) ;
top: 1%;
right: 0%;
margin: 0;
z-index: 1;
overflow: hidden; 
content: "\f0c2"; 

}

*/



#adm{
  padding-top: 60px;
  height: 950px !important;
  background-color: #d3d2e6;
  overflow: hidden;
}

#adm_icon { float: right; position: relative; width: 100%;}

#adm_icon:after{
  font-family: FontAwesome;
  position: absolute;
  font-size: 60em; 
  color: rgba(000,102,204,0.1) ;
  top: 1%;
  right: 0%;
  margin: 0;
  z-index: 1;
  overflow: hidden; 
  content: "\f1b3"; 
}

#sistema{
  padding-top: 60px;
  height: 950px !important;
  background-color: #d8d7e9;
}

#distribuidor{
  padding-top: 60px;
  height: 950px !important;
  background-color: #dddcec;
}

#leads{
  padding-top: 60px;
  height: 950px !important;
  background-color: #e2e1ee;
}

#documentacao{
  padding-top: 60px;
  height: 950px !important;
  background-color: #e7e6f1;
}

#videos{
  padding-top: 60px;
  height: 950px !important;
  background-color: #ebebf4;
}





.barra_top{
  margin-right: auto;
  margin-left: auto;
  padding-left: -15px;
  padding-right: -15px;
  background-color: #ccc!important;
  z-index: 2220;

}

.img_logo  {
  background: url(../img/hpFacil_blue.png)  left / contain no-repeat;
  margin-top: 10px !important;

  position: absolute;
  width: 200px;
  padding-top: 40px;


}

.img_user  {
  background: url(../img/hp_blue.png)  left / contain no-repeat;
  margin-top: 5px !important;
  right: 10%;
  position: absolute;
  width: 100px;
  padding-top: 40px;

}

.name_user  {
  position: absolute;

  right: 5%;
  padding-top: 1%;

}

/* container exclusivo do painel */
.container-fluid_1{
  margin-top: 8px;
  background-color: #fff;
  margin-right: 0;
  margin-left: 0;
}

/* container das paginas internas do painel */
.container-fluid{
  margin-top: 28px;
  background-color: #fff;

}


/*Muda a distancia entre a barra azul e o painel principal */
.tab-content-tabprincipal{
 margin-top: 35px;

}


/*Muda a distancia entre a barra azul e o painel internas */
.tab-content{
  margin-top: -15px;

}

.menu_adm {
  width: 100%;
  padding-top: 60px;
  position: relative;
  max-height: 100px;
  z-index: 0;

}

/* Mudei essa classe aqui, para facilitar minha vida*/
.skin-blue .wrapper{
 background-color: #ffffff ;
}

.content-wrapper{
  margin-top: -25px;
  margin-bottom: 20px;
  background-color: #ffffff ;

}

.content{

  background-color: #ffffff;

}

.content-header{
  padding-top: 50px;
}

/*ajustando a distancia da trilha de migalhas */
.content-header > .breadcrumb{
  top: 2px;     /* WMS - 21/11/2016 */
}

.breadcrumb > li {
  display: inline-block;
}

.breadcrumb > li a:hover {
 color: #0097d9;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #000;
}
.breadcrumb > .active {
  color: #0097d9;
}



footer .container-fluid{
  position: fixed;
  bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px !important ; /* fixa o footer no bottom */
  width: 100%;
  background-color: #76787b;
  /*ajustando o footer */
  height: 30px;
  padding-top: 6px;
  color: #fff;
}

.parentElement {
  background: #0097d9;
  border-radius: 50%;
}



/* ESTILO PARA AS DIVISORIAS DAS TABELAS */

.divide_tab hr { 
  display: block;
  margin-top: 1px;
  margin-bottom: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: #0097d9;
}



/* ESTILO PARA ABAS DO TITULO DAS DIVISORIAS DAS TABELAS */
.panel-heading strong{
  background-color: #0097d9;
  padding: 5px;
  padding-bottom: 14px;
  padding-right: 15px;
  color: #fff;
  margin-left: -15px;
  border-radius: 0 15px 0 0;
}

/* estilo para o header dos box da pagina painel */

.box-header{
  /*background-color: #F4F8F7;*/
}

.row-fluid .row-space{

  margin-bottom: 10% ;
}
.row-fluid .row-space2{

  margin-bottom: 17% ;
}
.row-fluid .row-space3{

  margin-bottom: 24% ;
}

.row-fluid .row-space4{

  margin-bottom: 41% ;
}










/* carousel produtos */


.col-item
{
  border: 0px solid #00b6d6;
  border-radius: 5px;
  background: #FFF;
}

.col-item .photo img
{
  margin: 0 auto;
  width: 100%;
}

.col-item .info
{
  padding: 10px;
  border-radius: 0 0 5px 5px;
  margin-top: 1px;
}
.col-item:hover .info {
  background-color: rgba(215, 215, 244, 0.5); 
}
.col-item .price
{
  /*width: 50%;*/
  float: left;
  margin-top: 5px;
}

.col-item .price h5
{
  line-height: 20px;
  margin: 0;
}

.price-text-color
{
  color: #005595;
}

.col-item .info .rating
{
  color: #0097d9;
}

.col-item .rating
{
  /*width: 50%;*/
  float: left; 
  font-size: 17px;
  text-align: right;
  line-height: 52px;
  margin-bottom: 10px;
  height: 52px;
}

.col-item .separator
{
  border-top: 1px solid #00b6dd;
}

.clear-left
{
  clear: left;
}

.col-item .separator p
{
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
}

.col-item .separator p i
{
  margin-right: 5px;
}
.col-item .btn-add
{
  width: 50%;
  float: left;
}

.col-item .btn-add
{
  border-right: 1px solid #00b6dd;
}

.col-item .btn-details
{
  width: 50%;
  float: left;
  padding-left: 10px;
}
.controls
{
  margin-top: 20px;
}
[data-slide="prev"]
{
  margin-right: 10px;
}




.row-fluid.menu_categorias{
  margin-right: 720px;

}

.row-fluid.menu_categorias h5{
  margin-left: 25%;
  align-self: center;
  color: #0097d9;
  font-weight: bold;
}

.row-fluid.menu_categorias h5:hover{
  color: #000;
  opacity: 0.5;
}

.row-fluid.menu_categorias img:hover{
  color: #000;
  opacity: 0.5;
}

.row-fluid.menu_categorias img{
  border-radius: 05px;
}

.jumbotron{
  background-color: transparent;
  margin-top: -100px;
}




.row.menucategorias h5{
  margin-left: 25%;
  align-self: center;
  color: #0097d9;
  font-weight: bold;
}



.row.menucategorias a img:hover{
  color: #000;
  opacity: 0.5;
}

.row.menucategorias a img{
  border-radius: 05px;
}



.actives {
  opacity: 0.5;
}



.banner_produtos img{
  width: 300px;
  height: 300px;
  margin-left: 51px;
}

/* titulo do modal */
h4#myModalLabel {
  font-size: small;
  font-weight: bold;
  text-align: center;
}

/* margin para o modal*/
.content_modal{
  margin-top: -5px;
}

/* classe para o modal */
.border{

  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #e4e5e6;


}


.border_topo{

  margin-bottom: 2px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #e4e5e6;


}

/* cor para a tabela */
.table{
  background: #e4e5e6 ;
}

.modal-footer{
  border: 0px;
}


/* css para o carousel linha de produtos */
#carousel_prod .carousel-inner .active.left { left: 33%; }
.carousel-inner .next        { left:  33%; }
.carousel-inner .prev        { left: -33%; }

#carousel_prod .carousel-inner .active.right { right: 33%; }
.carousel-inner .next        { right:  33%; }
.carousel-inner .prev        { right: -33%; }



.carousel-control.left,.carousel-control.right {background-image:none;}

.row2  {margin: 15px 0px 15px 0px;}



.carousel-control.left{
  margin-left: -60px;
  color: #0097d9;

}

.carousel-control.right{
  margin-right: -50px;
  color: #0097d9;
  

}

.carousel-control > .fa {
 font-size: 20px;
}

#carousel_prod .carousel-inner .item p{
  align-items: center;

}

#carousel_prod .carousel-inner .item img{
  font-weight: bold;
  font-size: 12px;

}


/*#carousel_prod .carousel-inner .item .col-lg-2{
width: inherit;
 
}
*/


/* css para o carousel familia dos produtos */
#carousel_familia .carousel-inner .active.left { left: 33%; }
.carousel-inner .next        { left:  33%; }
.carousel-inner .prev        { left: -33%; }

#carousel_familia .carousel-inner .active.right { right: 33%; }
.carousel-inner .next        { right:  33%; }
.carousel-inner .prev        { right: -33%; }



.carousel-control.left,.carousel-control.right {background-image:none;}

.row2  {margin: 15px 0px 15px 0px;}



.carousel-control.left{

  color: #0097d9;

}

.carousel-control.right{

  color: #0097d9;
  

}

.carousel-control > .fa {
 font-size: 20px;
}

#carousel_familia .carousel-inner .item p{
  align-items: center;

}

#carousel_familia .carousel-inner .item img{
  font-weight: bold;
  font-size: 12px;

}



/* carousel produtos */

.prod-control{
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 width: 10%;
 font-size: 20px;
 color: #fff;
 text-align: center;
 text-shadow: 0 1px 2px rgba(0,0,0,.6);
 filter: alpha(opacity=50);
 opacity: .5;

}


.prod-control.left{
  margin-top: 30px;
  margin-left: -40px;
  color: #0097d9;
  right: auto;
  left: 0;

}

.prod-control.right{
  margin-top: 30px;
  margin-right: -30px;
  color: #0097d9;
  right: 0;
  left: auto;
  
}

.prod-control > .fa {
  font-size: 20px;
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -20px;
}





.menu_into{

  margin-top: -15px;
  margin-botton: -15px;
}


/* carousel imagens do produto */





/*img*/

#carousel_prod_detalhes{
  margin-top: 23px;
}


/*setas */
.carousel-control_deta {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 45%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  filter: alpha(opacity=50);
  opacity: .5;


}

.carousel-control_deta.left{
  margin-top: 250px;
  margin-left: -64px;
  color: #0097d9;
  right: auto;
  left: 0;

}

.carousel-control_deta.right{
  margin-top: 250px;
  margin-right: 228px;
  color: #0097d9;
  right: 0;
  left: auto;
  
}

.carousel-control_deta > .fa {
  font-size: 20px;
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -20px;
}

/* zoom */

.carousel-search_deta {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  filter: alpha(opacity=50);
  opacity: .5;
  margin-top: 400px;

}


.carousel-search_deta.left{

  margin: 110px;
  color: #0097d9; 
  right: auto;
  left: 0;
}

.carousel-search_deta.right{
  margin: -80px;
  right: 0;
  left: auto;
  color: #0097d9;
}

.carousel-search_deta > .fa {
  font-size: 20px;
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: 105px;
  margin-left: 200px;
}


/* botao video */

button.btn_video{
  margin-top: 10px;
  margin-left: 315px;
}



/* Especificações dos produtos */

.table_prod {
  background-color: #fff;
  display: table;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-spacing: 0;
  border-collapse: collapse;
}



/* descrição dos produtos */


.form-control_prod{

  background-color: #fff;
  display: table;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-spacing: 0;
  border-collapse: collapse;
  padding: 5px;
  border: 0px ;
  font-weight: normal;
  font-size: 13px;
  margin-top: -20px;

}



/* botoes de produtos  */

.btn_prod{

  margin-top: 100px;
  text-align: center;

}





/* Publicidade 01 */

img.adv_01, img.adv_02{
  width: 100%;
  position: relative;
  left: 71px;
  top: 33px;

}


/*  */
img.Prod_comp{
  width: 100%;
  height: auto;
  margin-left: 0;

}
/* progress bar*/

.progress{
  border-radius: 10px;
}

.progress>.progress-bar{
  border-radius: 10px;
}




.box2 h5{
  text-align: left;
  padding-left: 15px;
}


.panel {
  text-align: center;
}

/* classe para os logos de campanhas */


.img-circle_1{

  border-radius: 50%;
  background-color: #DBDFDE;
  width: 80px;
  height: 80px;
}

.img-circle_2{

  border-radius: 50%;
  background-color: #DBDFDE;
  width: 70px;
  height: 70px;
}




.img-circle_camp{

  border-radius: 50%;
  background-color: #DBDFDE;
  width: 60px;
  height: 60px;
}

.img-circle_4{

  border-radius: 50%;
  background-color: #DBDFDE;
  width: 120px;
  height: 120px;
}

/*
hr{

  border: 1px solid #0097d9;
  margin-bottom: 1px;
  margin-top: 1px;
}
*/


/* css dos objetos de pesquisa Java Script */


div#example2_filter{
  margin-top: 32px;
}

#example1_paginate{
  display: none;
}

div#example1_length{
  margin-top: 5px;

}

#example1_filter{
  margin-top: -30px;
}


.carrousel_raiz{

  margin-top: 55px;
}


/* css dos videos */


.center {
  text-align:center;
  width:100%;
  margin:0 auto;
}

#player {
  background:#dddddd;
  width:100%;
  height:530px;
  margin:0 auto; 
} 

#player video {
  width: auto; 
  border: 1px solid #0097d9;
   margin-top: 10px;
}

#playlist {
  overflow-y: scroll;
  max-height: 500px;
  float: right;
  margin-right: 20px;
    margin-top: 10px;
}


/*#playlist a  {color:#eeeedd;background:#ccc;padding:10px 5px; display:block;text-decoration:none;border-bottom:1px solid #222;}*/

#playlist img  {
  color:#eeeedd;
  background:#ffffff; 
  padding:15px; 
  display:block; 
  text-decoration:none; 
  border-bottom:1px solid #222; 
  width: 250px; 
  height: 170px;

}


#playlist img:hover {
  text-decoration:none;
  background:#999;
  color:#000;
}



/* CSS ALTERADO 02/08/16 INICIO */
/*foto-car, id criada, produtos_Deskto_200_.php*/
#foto-car {
  margin: 0 auto;
  margin-top: 20px;
}
.carousel-inner {
  margin-top: -30px;
}
/*botoes, id criada, produtos_Deskto_200_.php*/
#botoes {
  margin-top: -93px;
  margin-left: 3%;
}
/* CSS ALTERADO 02/08/16 FINAL */

.knob {
    font-size: 23px !important;
}


/* CSS PRODUTOS HP*/
.brnPctH {
    display: table;
    margin: auto;    
}
.brnPctH ul {
    margin: 0;
    padding: 0;

}
.brnPctH ul li {
    display: table-cell;
    margin: 0;
}
.label-info {
    background-color: #0096d6 !important;
    border-radius: 0;
}
.dropdown-menu {
    margin-top: 22px;
}
.bg-color-m {
    background-color:  #d7f4ff;
}
.align_qtde{
    display: inline-table;
    margin: 0 auto;
    width: 100%;
    text-align: center; 
}